diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/ChangeLog rtems-4.6.0pre2/cpukit/score/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/ChangeLog	Fri Jan 10 09:04:01 2003
--- rtems-4.6.0pre2/cpukit/score/ChangeLog	Tue Mar 18 13:24:28 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-03-18  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 356/bsps
+ 	* src/threadhandlerc: This patch makes RTEMS/PowerPC eabi compliant.
+ 	Let Thread_Handler verify that _init/_main are non-NULL
+ 	before calling them (gives the linker script/user more
+ 	freedom to handle special cases).
+ 
+ 2002-03-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* include/rtems/system.h: Add __RTEMS_REVISION__.
+ 
+ 2002-02-28	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* include/rtems/system.h: Add __RTEMS_MAJOR__, __RTEMS_MINOR__.
+ 
  2003-01-10	Joel Sherrill <joel@OARcorp.com>
  
  	* src/objectmp.c: Corrected use of name parameter to reflect that it
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/a29k/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/a29k/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/a29k/ChangeLog	Tue Feb 11 17:42:47 2003
--- rtems-4.6.0pre2/cpukit/score/cpu/a29k/ChangeLog	Thu Mar  6 03:39:00 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Joel Sherrill <joel@OARcorp.com>
  
  	* cpu_asm.c: Rework logic that decides when to call
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/arm/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/arm/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/arm/ChangeLog	Wed Dec 11 11:07:41 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/arm/ChangeLog	Thu Apr 17 05:52:57 2003
***************
*** 1,3 ****
--- 1,24 ----
+ 2003-04-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* Makefile.am: Use "all-local:" instead of "all:".
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-03-03	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* rtems/score/arm.h: Remove ARM_HAS_THUMB (Unused).
+ 
+ 2003-03-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* rtems/score/cpu.h: Set up CPU_*_ENDIAN based on -D__ARMEL__ and
+ 	-D__ARMEB__. Fix minor typo in comment.
+ 
+ 2003-02-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* rtems/score/arm.h: Set up ARM_HAS_FPU based on -D__SOFTFP__.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/c4x/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/c4x/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/c4x/ChangeLog	Tue Feb 11 17:43:11 2003
--- rtems-4.6.0pre2/cpukit/score/cpu/c4x/ChangeLog	Thu Mar  6 03:39:33 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Joel Sherrill <joel@OARcorp.com>
  
  	* irq.c: Rework logic that decides when to call
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/h8300/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/h8300/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/h8300/ChangeLog	Wed Dec 11 11:08:00 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/h8300/ChangeLog	Thu Mar  6 03:39:39 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/hppa1.1/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/hppa1.1/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/hppa1.1/ChangeLog	Wed Dec 11 11:08:00 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/hppa1.1/ChangeLog	Thu Mar  6 03:39:43 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/i386/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/i386/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/i386/ChangeLog	Wed Dec 11 11:08:00 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/i386/ChangeLog	Thu Mar  6 03:39:47 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/i960/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/i960/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/i960/ChangeLog	Wed Dec 11 11:08:18 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/i960/ChangeLog	Thu Mar  6 03:39:51 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/m68k/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/m68k/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/m68k/ChangeLog	Thu Feb  6 11:46:19 2003
--- rtems-4.6.0pre2/cpukit/score/cpu/m68k/ChangeLog	Thu Mar  6 03:39:55 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-06	Ilya Alexeev <ilya@continuum.ru>
  
  	* m68360.h: Correct the order of fields in the ethernet structure
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/mips/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/mips/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/mips/ChangeLog	Wed Dec 11 11:08:18 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/mips/ChangeLog	Thu Mar  6 03:40:00 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/mips64orion/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/mips64orion/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/mips64orion/ChangeLog	Wed Dec 11 11:08:30 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/mips64orion/ChangeLog	Thu Mar  6 03:40:05 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/no_cpu/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/no_cpu/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/no_cpu/ChangeLog	Tue Feb 11 17:43:36 2003
--- rtems-4.6.0pre2/cpukit/score/cpu/no_cpu/ChangeLog	Thu Mar  6 03:40:09 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Joel Sherrill <joel@OARcorp.com>
  
  	* cpu_asm.c: Rework logic that decides when to call
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/or32/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/or32/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/or32/ChangeLog	Wed Dec 11 11:08:30 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/or32/ChangeLog	Thu Mar  6 03:40:12 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/powerpc/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/powerpc/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/powerpc/ChangeLog	Wed Dec 11 11:08:30 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/powerpc/ChangeLog	Thu Mar  6 03:40:16 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 349/bsps
+ 	* rtems/powerpc/registers.h: Add definitions for HID1 and DABR SPRs.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/sh/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/sh/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/sh/ChangeLog	Wed Dec 11 11:08:30 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/sh/ChangeLog	Thu Mar  6 03:40:20 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/sparc/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/sparc/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/sparc/ChangeLog	Wed Dec 11 11:08:30 2002
--- rtems-4.6.0pre2/cpukit/score/cpu/sparc/ChangeLog	Thu Mar  6 03:40:24 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2002-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Require autoconf-2.57 + automake-1.7.2.
diff -N -P -r -c rtems-4.6.0pre1/cpukit/score/cpu/unix/ChangeLog rtems-4.6.0pre2/cpukit/score/cpu/unix/ChangeLog
*** rtems-4.6.0pre1/cpukit/score/cpu/unix/ChangeLog	Fri Jan  3 14:08:11 2003
--- rtems-4.6.0pre2/cpukit/score/cpu/unix/ChangeLog	Thu Apr 17 05:55:13 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-04-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* Makefile.am: Add PREINSTALL_FILES and TMPINSTALL_FILES to
+ 	all-local (Sync with other Makefile.ams).
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-01-03	Joel Sherrill <joel@OARcorp.com>
  
  	* rtems/score/cpu.h: Per PR315, eliminate warning for structure
diff -N -P -r -c rtems-4.6.0pre1/doc/ChangeLog rtems-4.6.0pre2/doc/ChangeLog
*** rtems-4.6.0pre1/doc/ChangeLog	Mon Jan 27 08:01:27 2003
--- rtems-4.6.0pre2/doc/ChangeLog	Fri Apr 18 09:33:14 2003
***************
*** 1,3 ****
--- 1,15 ----
+ 2003-04-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* index.html.in: Merged from Head.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Unconditionally check for epstopdf and texi2pdf.
+ 
  2003-01-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* index.html.in: Fix duplicate c4x entry.
diff -N -P -r -c rtems-4.6.0pre1/doc/develenv/ChangeLog rtems-4.6.0pre2/doc/develenv/ChangeLog
*** rtems-4.6.0pre1/doc/develenv/ChangeLog	Sat Jan 25 10:45:55 2003
--- rtems-4.6.0pre2/doc/develenv/ChangeLog	Thu Apr 17 08:42:34 2003
***************
*** 1,3 ****
--- 1,33 ----
+ 2003-04-17	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* .cvsignore, ChangeLog, Makefile.am, develenv.texi: Merged from head.
+ 	* direct.t, sample.t, utils.t: New files.
+ 	* compile.texi, direct.texi, sample.texi, utils.texi: Removed.
+ 
+ 2003-04-16	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* Makefile.am, develenv.texi: Remove unused file.
+ 	* compile.texi: Removed.
+ 
+ 2003-04-16	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* Makefile.am: Fix next/previous section names.
+ 
+ 2003-03-24	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* direct.t, sample.t, utils.t: Significantly updated.
+ 
+ 2003-02-28	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* .cvsignore: Add newly generated .texi files.
+ 
+ 2003-02-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* Makefile.am, develenv.texi: Relect generating .texi from .t's.
+ 	* direct.t, sample.t, utils.t: New files.
+ 	* direct.texi, sample.texi, utils.texi: Removed. Now generated from
+ 	corresponding .t files which are in the process of being updated.
+ 	This commit is a anspshot of the update effort.
  2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* develenv.texi: Set @setfilename develenv.info.
diff -N -P -r -c rtems-4.6.0pre1/doc/porting/ChangeLog rtems-4.6.0pre2/doc/porting/ChangeLog
*** rtems-4.6.0pre1/doc/porting/ChangeLog	Tue Feb 11 17:44:41 2003
--- rtems-4.6.0pre2/doc/porting/ChangeLog	Mon Apr  7 11:16:13 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-04-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* sourcecode.t: cpukit/score/cpu.
+ 
  2003-02-11	Joel Sherrill <joel@OARcorp.com>
  
  	* interrupts.t: Rework logic that decides when to call
diff -N -P -r -c rtems-4.6.0pre1/doc/started/ChangeLog rtems-4.6.0pre2/doc/started/ChangeLog
*** rtems-4.6.0pre1/doc/started/ChangeLog	Tue Jan 28 12:46:38 2003
--- rtems-4.6.0pre2/doc/started/ChangeLog	Fri Apr 18 07:59:34 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-04-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* tversions.texi: Updated to reflect gcc3.2.2newlib1.11.0-2.
+ 
+ 2003-02-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* buildc.t: Add several @ifset BUILDTOOLS-TAR.
+ 	* sample.t: Use @code{make/README} instead of
+ 	@code{@value{RTEMS-UNTAR}/make/README} (Workaround to PR 345).
+ 
  2003-01-28	Joel Sherrill <joel@OARcorp.com>
  
  	* tversions.texi: Updated tool version numbers.
diff -N -P -r -c rtems-4.6.0pre1/doc/tools/ChangeLog rtems-4.6.0pre2/doc/tools/ChangeLog
*** rtems-4.6.0pre1/doc/tools/ChangeLog	Tue Feb 11 05:47:04 2003
--- rtems-4.6.0pre2/doc/tools/ChangeLog	Thu Mar  6 05:31:46 2003
***************
*** 1,3 ****
--- 1,14 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* src2html: Remove.
+ 	* src2html1.4a: Remove.
+ 	* configure.ac: Reflect changes above.
+ 	* Makefile.am: Reflect changes above.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/make/ChangeLog rtems-4.6.0pre2/make/ChangeLog
*** rtems-4.6.0pre1/make/ChangeLog	Mon Jan 20 14:36:23 2003
--- rtems-4.6.0pre2/make/ChangeLog	Tue Mar 25 12:30:52 2003
***************
*** 1,3 ****
--- 1,26 ----
+ 2003-03-25	Thomas Doerfler <Thomas.Doerfler@imd-systems.de>
+ 
+ 	PR 368/filesystems
+ 	* custom/mbx821_002.cfg, custom/mbx821_002b.cfg: New files included
+ 	with this PR for alias BSPs.
+ 
+ 2003-03-18  Till Straumann <strauman@slac.stanford.edu>
+ 
+ 	PR 356/bsps
+ 	* custom/mvme2307.cfg: This patch makes RTEMS/PowerPC eabi compliant.
+ 	Enable EABI by adding -meabi -msdata=eabi CFLAGS.
+ 
+ 2003-03-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* custom/ppcn_60x.cfg: Fix mal-formed CVS-Id.
+ 
+ 2003-02-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* custom/armulator.cfg: CPU_CFLAGS = -msoft-float.
+ 	* custom/vegaplus.cfg: CPU_CFLAGS = -msoft-float.
+ 	* custom/ebd7312.cfg: CPU_CFLAGS = -msoft-float.
+ 	* custom/arm_bare_bsp.cfg: CPU_CFLAGS += -msoft-float.
+ 
  2003-01-20	Duane Gustavus <duane@unt.edu>
  
  	* custom/m2m332.cfg: Fix path to linkcmds_ROM.
diff -N -P -r -c rtems-4.6.0pre1/scripts/ChangeLog rtems-4.6.0pre2/scripts/ChangeLog
*** rtems-4.6.0pre1/scripts/ChangeLog	Tue Feb 11 05:47:01 2003
--- rtems-4.6.0pre2/scripts/ChangeLog	Fri Apr 18 07:58:23 2003
***************
*** 1,3 ****
--- 1,24 ----
+ 2003-04-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* ChangeLog, gcc3newlib/gccnewlib.add, gdb/Makefile.am: Merged from
+ 	head.
+ 
+ 2003-04-18	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* setup.def: Update to gcc3.2.2newlib1.11.0-2.
+ 	* gcc3newlib/gccnewlib.add: We used .bz2 files.
+ 
+ 2003-02-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* gcc3newlib/gccnewlib.add: Add %gcc_version, %newlib_version.
+ 	Apply %gcc_version, %newlib_version.
+ 	* gcc3newlib/target-c++.add: Apply %gcc_version, %newlib_version.
+ 	* gcc3newlib/target-g77.add: Apply %gcc_version, %newlib_version.
+ 	* gcc3newlib/target-gcc.add: Apply %gcc_version, %newlib_version.
+ 	* gcc3newlib/target-gcj.add: Apply %gcc_version, %newlib_version.
+ 	* gcc3newlib/target-gnat.add: Apply %gcc_version, %newlib_version.
+ 	* gcc3newlib/target-objc.add: Apply %gcc_version, %newlib_version.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/tools/build/ChangeLog rtems-4.6.0pre2/tools/build/ChangeLog
*** rtems-4.6.0pre1/tools/build/ChangeLog	Tue Feb 11 05:47:08 2003
--- rtems-4.6.0pre2/tools/build/ChangeLog	Thu Mar  6 21:00:17 2003
***************
*** 1,3 ****
--- 1,16 ----
+ 2003-03-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Add AC_CHECK_HEADERS(getopt.h) to work around a bug
+ 	in autoconf-2.57.
+ 
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
+ 2003-03-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Add AC_CHECK_HEADERS.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/tools/cpu/ChangeLog rtems-4.6.0pre2/tools/cpu/ChangeLog
*** rtems-4.6.0pre1/tools/cpu/ChangeLog	Tue Feb 11 05:47:16 2003
--- rtems-4.6.0pre2/tools/cpu/ChangeLog	Thu Mar  6 05:13:53 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/tools/cpu/generic/ChangeLog rtems-4.6.0pre2/tools/cpu/generic/ChangeLog
*** rtems-4.6.0pre1/tools/cpu/generic/ChangeLog	Tue Feb 11 05:47:10 2003
--- rtems-4.6.0pre2/tools/cpu/generic/ChangeLog	Thu Mar  6 05:13:47 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/tools/cpu/hppa1.1/ChangeLog rtems-4.6.0pre2/tools/cpu/hppa1.1/ChangeLog
*** rtems-4.6.0pre1/tools/cpu/hppa1.1/ChangeLog	Tue Feb 11 05:47:14 2003
--- rtems-4.6.0pre2/tools/cpu/hppa1.1/ChangeLog	Thu Mar  6 05:13:51 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre1/tools/cpu/sh/ChangeLog rtems-4.6.0pre2/tools/cpu/sh/ChangeLog
*** rtems-4.6.0pre1/tools/cpu/sh/ChangeLog	Tue Feb 11 05:47:12 2003
--- rtems-4.6.0pre2/tools/cpu/sh/ChangeLog	Thu Mar  6 05:13:49 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
